<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_AB_SENTINEL","Sentinel");

define("_ACCESSDENIED","Accès refusé");
define("_ACTIVATE","Activer");
define("_ADD","Ajouter");
define("_ADDAHOME","Ajoutez un module à votre page d'accueil");
define("_ADDITIONALYGRP","Ce module additionnel appartient au groupe d'utilisateurs");
define("_ADMIN","Admin :");
define("_ADMINISTRATION","Administration");
define("_ADMINPANEL","Module Administration Panel");
define("_ADMNOTSUB","Utilisateur NON inscrit");
define("_ADMSUB","Utilisateur inscrit !");
define("_ADMSUBEXPIREIN","L'inscription expire dans :");
define("_ALLCATEGORIES","Toutes les catégories");
define("_ALTERNATETEXT","Texte alternatif :");
define("_ANSWER","Rép.");
define("_APRIL","Avril");
define("_ARCHIVES","Les archives");
define("_ARTICLE","article");
define("_ARTICLES","articles");
define("_ASREGISTERED","Vous n'avez pas encore de compte ?<br /><a href=\"modules.php?name=Your_Account\">Enregistrez vous !</a><br />En tant que membre enregistr&eacute;, vous b&eacute;n&eacute;ficierez de privil&egrave;ges tels que: changer le th&egrave;me de l'interface, modifier la disposition des commentaires, signer vos interventions etc.");
define("_ASSOTOPIC","Sujets associés");
define("_ASUPPORT","Supporters activés");
define("_AUGUST","Août");
define("_AUTHORS","Auteur");

define("_BANTHIS","Bannir cette IP");
define("_BBFORUMS","Forums");
define("_BIGSTORY","Aujourd'hui, l'article le plus lu est :");
define("_BLATEST","Dernier");
define("_BLOCKPROBLEM","<center>Il y a un problème avec ce bloc.</center>");
define("_BLOCKPROBLEM2","<center>Il n'y a rien dans ce bloc.</center>");
define("_BLOCKSADMIN","Visuel bloc admin");
define("_BMEM","Membres");
define("_BMEMP","Adhésion");
define("_BON","En ligne");
define("_BOVER","Tous");
define("_BPM","Messages Privés");
define("_BREAD","Lu(s)");
define("_BREG","Devenez membre");
define("_BROADCAST","Envoyer un message public");
define("_BROADCASTFROM","Message public depuis");
define("_BROKENDOWN","DL brisé");
define("_BROKENLINKS","Cas. Liens");
define("_BTD","Aujourd'hui");
define("_BTT","Total");
define("_BUNREAD","Non lu(s)");
define("_BVIS","Visiteurs");
define("_BVISIT","Public En Ligne");
define("_BWEL","Bienvenue");
define("_BY","par");
define("_BYD","Hier");

define("_CATEGORY","Catégorie");
define("_CHARSET","ISO-8859-1");
define("_CLOSEBLOCK","Fermer ce bloc");
define("_CLOSEPANEL","Fermer ce volet");
define("_COMMENTS","commentaires");
define("_CONTRIBUTEDBY","Contribution de");
define("_COPYRIGHTS","Copyrights");
define("_CURRENTLY","Il y a pour le moment");

define("_DATE","Date");
define("_DATESTRING","%A %d %B %Y &agrave; %H:%M:%S");
define("_DATESTRING2","%d, %B %A");
define("_DEACTIVATE","Désactiver");
define("_DECEMBER","Décembre");
define("_DELETE","Supprimer");
define("_DISCUSSION","Discussions");
define("_DOWNLOADS","Téléchargements");
define("_DSUPPORT","Supp. désactivés");

define("_EDIT","Editer");
define("_EPHEMERIDS","Eph&eacute;m&eacute;rides");
define("_ERROR","Erreur");
define("_EXPIREIN","Expiration dans");
define("_EXPIRELESSHOUR","Expiration : moins d/'une heure");

define("_FEBRUARY","Février");
define("_FEEDBACK","Contactez nous");
define("_FILENOTFOUND","Fichier absent");
define("_FORUMS","Les forums");

define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">Retour</a> ]");
define("_GUESTS","invit&eacute;(s) et");

define("_HELLO","Salut");
define("_HERE","ici");
define("_HOME","Accueil");
define("_HOMEPROBLEM","Il y a un problème important ici : pas de page d'accueil !");
define("_HOMEPROBLEMUSER","Il y a un problème en ce moment sur la page d'accueil. Veuillez tenter de réactualiser la page, sinon merci de revenir plus tard.");
define("_HOUR","Heure");
define("_HOURS","heures");
define("_HREADMORE","suite...");
define("_HTTPREFERERS","R&eacute;f&eacute;rants HTTP");

define("_INFOS","Informations");

define("_JANUARY","Janvier");
define("_JOURNAL","Journal");
define("_JULY","Juillet");
define("_JUNE","Juin");

define("_LASTIP","Dernière IP de l'utilisateur :");
define("_LASTPOST","Dern. Post");
define("_LEGALSMENTIONS","Mentions légales");
define("_LOGIN"," Identification ");
define("_LOGOUT","Déconnexion");

define("_MAP","Plan");
define("_MAPWEBSITE","Plan du site");
define("_MARCH","Mars");
define("_MAXCACHE","Max Cache");
define("_MAY","Mai");
define("_MEM_1","GigaOctets");
define("_MEM_2","MégaOctets");
define("_MEM_3","KiloOctets");
define("_MEM_4","Octets");
define("_MEMBERLIST","Liste des membres");
define("_MEMBERS","membre(s) en ligne.");
define("_MEMORY","Ram");
define("_MENUFOR","Menu de");
define("_MESSAGE_ERROR1","Veuillez nous excuser, <br />mais un <b>problême technique</b> nous empêche de générer cette espace<br />");
define("_MESSAGE_ERROR2","Nos administrateurs sont avisés sur l'instant de ce problême,<br />celui ci devrait être résolu dans les meilleurs délais ...<br /><i>Merci de votre patience</i>");
define("_MODREQDOWN","DL modif.");
define("_MODREQLINKS","Mod. Liens");
define("_MODULENOTACTIVE","Désolé, ce module n'est pas activé");
define("_MODULENOTFOUND","Désolé, ce module semble inexistant");
define("_MODULESADMINS","Nous sommes désolés mais cette section de notre site est réservée aux <I>seuls administrateurs</I><br /><br />");
define("_MODULESSUBSCRIBER","Désolé mais cette section du site est réservée aux <I>Utilisateurs enregistrés.</I>");
define("_MODULEUSERS","Nous sommes désolés mais cette section de notre site est réservée aux <I>utilisateurs enregistrés</I><br /><br />Vous pouvez vous enregistrer gratuitement en cliquant <a href=\"modules.php?name=Your_Account&amp;op=new_user\">ici</a>, <br />puis vous pourrez accéder à cette section sans restriction. Merci.<br /><br />");
define("_MORENEWS","Davantage d'articles");
define("_MVIEWADMIN","Affichage r&eacute;serv&eacute; aux administrateurs");
define("_MVIEWALL","Affichage pour tous les visiteurs");
define("_MVIEWANON","Affichage r&eacute;serv&eacute; aux utilisateurs anonymes");
define("_MVIEWSUBUSERS","Affichage réservé aux utilisateurs enregistrés");
define("_MVIEWUSERS","Affichage r&eacute;serv&eacute; aux utilisateurs enregistr&eacute;s");

define("_NEWPMSG","nouveaux messages privés");
define("_NEWS","Les articles");
define("_NEWSREVIEWS","Articles & Rubriques");
define("_NICKNAME","Surnom/Pseudo");
define("_NO","Non");
define("_NOBIGSTORY","Il n'y a pas encore d'article-phare aujourd'hui.");
define("_NONE","Aucun");
define("_NOPAGE","Désolé mais cette page n'existe pas");
define("_NOTE","Note :");
define("_NOTSUB","Vous n'êtes pas inscrit à");
define("_NOVEMBER","Novembre");
define("_NOW","maintenant !");

define("_OCTOBER","Octobre");
define("_OF","pour");
define("_OLDERARTICLES","Archives");
define("_ON","le");
define("_ONEDAY","Un jour comme aujourd'hui...");
define("_OPENBLOCK","Ouvrir ce bloc");
define("_OPENPANEL","Ouvrir ce volet");

define("_PAGE","Page");
define("_PAGECACHE","Page générée par Max Cache");
define("_PAGEGENERATION","Page générée en");
define("_PAGENOCACHE","Page non générée par Max Cache");
define("_PAGESVIEWS","pages vues depuis");
define("_PAGESVIEWSHOUR","pages vues la dernière heure");
define("_PASSWORD","Mot de passe");
define("_PASTARTICLES","Articles pr&eacute;c&eacute;dents");
define("_PCOMMENTS","Commentaires:");
define("_POLLS","Sondages");
define("_POSTEDBY","Transmis par");
define("_POSTEDON","Post&eacute; le");
define("_PRIVATEMESSAGES","Messages privés");
define("_PRIVATEMSG","message(s) priv&eacute;(s).");

define("_READ","Lu");
define("_READMYJOURNAL","lire mon journal");
define("_READS","lectures");
define("_RECOMMENDUS","Rencommandez nous");
define("_REGISTERED","enregistré");
define("_RESSOURCES","Les ressources");
define("_RESTRICTEDAREA","Vous essayez d'accéder à un espace réservé.");
define("_RESULTS","R&eacute;sultats");
define("_RSSPROBLEM","La manchette de ce site n'est pas disponible pour le moment.");

define("_SBDAYS","jours");
define("_SBHOURS","heures");
define("_SBMINUTES","minutes");
define("_SBSECONDS","secondes");
define("_SBYEAR","an");
define("_SBYEARS","ans");
define("_SEARCH","Recherche");
define("_SECONDS","Secondes");
define("_SECURITYCODE","Code de sécurité");
define("_SELECTGUILANG","Sélectionnez la langue de l'interface :");
define("_SELECTLANGUAGE","Sélectionnez la langue");
define("_SEPTEMBER","Septembre");
define("_SGMEMBERS","Membres");
define("_SOMMAIREADMINVIEWALLMODULES","<strong>Modules visibles</strong><br />mais non sélectionnés (dans <a href=\"".$admin_file.".php?op=sommaire\">le panneau d'admin de SP</a>)");
define("_SOMNEWCONTENT","Nouveau contenu !");
define("_SOMNEWPM","Nouveaux messages privés !!");
define("_SOMRESTRICTED","Acc&egrave; r&eacute;serv&eacute; aux membres");
define("_SOMSELECTALINK","Choisissez...");
define("_SQLREQUESTS","Requêtes SQL");
define("_SUBFROM","Vous pouvez vous inscrire");
define("_SUBMISSIONS","Propositions");
define("_SUBMITDOWNLOADS","Envoyer un script");
define("_SUBMITNEWS","Ecrire un article");
define("_SUBSCRIBER","inscrit");
define("_SUPPORTERS","Nos supporters");
define("_SURVEY","Sondage");

define("_TOPICS","Les sujets");
define("_TOPICSB","Les sujets actuels");
define("_TURNOFFMSG","Désactiver les messages publics");
define("_TYPESECCODE","Tapez le code de sécurité");

define("_UDOWNLOADS","T&eacute;l&eacute;chargements");
define("_UMONTH","Mois");
define("_UNLIMITED","Illimit&eacute;es");

define("_VOTE","Vote");
define("_VOTES","Votes");

define("_WAITING","Veuillez patienter ...");
define("_WAITINGCONT","Contenu en attente");
define("_WEBLINKS","Annuaire");
define("_WELCOMETO","Bienvenue sur");
define("_WERECEIVED","Il y a eu en tout");
define("_WLINKS","Liens en attente");
define("_WREVIEWS","Comptes R. en att.");
define("_WRITES","a &eacute;crit :");
define("_WSUPPORT","Supporters en att.");

define("_YEAR","Année");
define("_YES","Oui");
define("_YOUARE","Vous êtes");
define("_YOUAREANON","Vous &ecirc;tes un visiteur anonyme. Vous pouvez vous enregistrer gratuitement en cliquant <a href=\"modules.php?name=Your_Account\">ici</a>.");
define("_YOUARELOGGED","Vous &ecirc;tes connect&eacute; en tant que");
define("_YOUHAVE","Vous avez");
define("_YOUHAVEONEMSG","Vous avez reçu un nouveau message privé");
define("_YOURACCOUNT","Mon compte");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%d, %B %A"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}